body {
    background: #f9f9f9;
}
.nav {
    transform: translateY(0);
}
.nav-in {
    color: #9ED3D0 !important;
}
.banner {
    position: relative;
}
.banner .title {
    position: absolute;
    width: 4.86rem;
    height: 3.17rem;
    left: 3.25rem;
    top: 4.48rem;
    z-index: 3;
    opacity: 0;
}

.main-infos {
    background: #fff;
    /* height: 15.3rem; */
    margin-top: -1rem;
    color: #898079;
    padding: 2.5rem 0 1.8rem;
}
.t-info {
    text-align: center;
    font-size: .28rem;
    font-weight: bold;
    /* font-family: 'Aktiv Grotesk CN'; */
    line-height: .94rem !important;
    position: relative;
    margin-bottom: .53rem;
}
.t-info::after {
    position: absolute;
    content: '';
    width: .55rem;
    height: .06rem;
    border-radius: .06rem;
    background: #9ed3d0;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.tenet .t-info::after {
    background: #898079;
}
.info-detail {
    margin: 0.35rem auto 0.74rem;
    font-size: 0.2rem;
    line-height: 0.455rem;
}

.info-detail p {
    text-align: center;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
}
.system-1 {
    width: 9.65rem;
    height: auto;
}

.tenet {
    padding: 1.6rem 0 1.8rem;
    background: #f9f9f9;
}

.tenet .item {
    width: 3.5rem;
    height: 6.06rem;
    text-align: center;
    padding: .35rem .45rem 0;
}

.tenet .item .icon {
    width: .77rem;
    height: .77rem;
    margin-bottom: .53rem;
}
.tenet .item .text-icon {
    width: 1.88rem;
    height: auto;
    margin-bottom: .51rem;
}
.tenet .item .info {
    /* font-family: 'Aktiv Grotesk CN'; */
    font-size: .2rem;
    line-height: .455rem;
}

.tenet .item.left {
    background: #e7f1f1;
}
.tenet .item.cen {
    background: #f8eae7;
    padding: .35rem .48rem 0;
}
.tenet .item.right {
    background: #faf4e0;
    padding: .35rem .48rem 0;
}

.idea {
    padding: 2rem 0 1.85rem;
    background: #fff;
    align-items: flex-end;
}
.idea .left {
    margin-right: .93rem;
}
.idea .left .idea-zh {
    width: 4.74rem;
    height: auto;
    margin-bottom: .41rem;
}
.idea .left .idea-img {
    width: 4.85rem;
    height: auto;
}
.idea .right ._title {
    font-size: .36rem;
    font-weight: bold;
    color: #898079;
    /* font-family: 'Aktiv Grotesk CN'; */
}
.idea .right .line {
    width: .54rem;
    height: .06rem;
    background: #898079;
    margin-top: .21rem;
    border-radius: .03rem;
}
.idea .right .info {
    height: 1.57rem;
    justify-content: center;
    border-bottom: 1px solid #898079;
}
.idea .right .cn {
    font-size: .28rem;
    font-weight: 500;
    line-height: .465rem;
    /* font-family: 'Aktiv Grotesk CN'; */
}
.idea .right .zh {
    font-size: .19rem;
    font-weight: 500;
    line-height: .375rem;
    /* font-family: 'Aktiv Grotesk CN'; */
}

.target {
    padding: 1.6rem 0;
    background: #f9f9f9;
}
.target .t-info::after {
    background: #898079;
}
.target .sub-title {
    font-size: .28rem;
    margin-top: -.09rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
}
.target .sub-info {
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .45rem;
    margin: .3rem 0 .6rem;
}
.target .item {
    height: 1.62rem;
    width: 8.07rem;
    padding: 0 .3rem 0 .13rem;
    margin: 0 auto;
}
.target .item .icon {
    width: 1.13rem;
    height: auto;
    margin-right: .45rem;
}
.target .item-title {
    font-size: .22rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    line-height: .46rem;
    color: #F4B0A1;
}
.target .item-info {
    font-size: .18rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .39rem;
}
.bgf {
    background: #fff;
}
.bgf .item-title {
    color: #76C4C0;
}

.course {
    background: #fff;
    padding: 2.1rem 0 2.3rem;
}

.course .t-info {
    color: #898079;
    margin-bottom: .73rem;
}
.course .t-info::after {
    background: #898079;
}
.course .main {
    width: 13.83rem;
    height: 4.83rem;
    margin: 0 auto;
    padding: .89rem 0;
    background-image: url(../imgs/system/course-bg.png);
    background-size: contain;
}
.course .sub-title {
    font-size: .28rem;
    color: #fff;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
}
.course .item {
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #fff;
    font-size: .28rem;
    line-height: .465rem;
}
.course .item .icon {
    width: 2.16rem;
    height: .65rem;
    margin-bottom: .39rem;
}
.course .item:not(:last-child) .icon {
    border-right: 1px solid #b8b6b2;

}
.course .item img {
    width: .85rem;
    height: auto;
}
.course .item .zh {
    font-size: .17rem;
    line-height: .3rem;
}

.list {
    background: #f9f9f9;
    padding-bottom: 1rem;
}
.list .item {
    position: relative;
}
.list .img-1 {
    width: 9.61rem;
    height: auto;
}
.list .img-2 {
    width: 9.62rem;
    height: auto;
}
.list .img-3 {
    width: 11.5rem;
    height: auto;
}
.list .icon-1 {
    position: absolute;
    width: 2.7rem;
    height: 2.7rem;
    top: 2.76rem;
    right: 2.19rem;
    opacity: .25;
}
.list .details {
    padding: 0 0 0 2.07rem;
}
.list .d-2 {
    padding: 0 0 0 4.75rem;
}
.list .details ._title {
    font-size: .28rem;
    line-height: .46rem;
    color: #898079;
    font-weight: bold;
    margin-bottom: .4rem;
    /* font-family: 'Aktiv Grotesk CN'; */
}
.list .details .info {
    font-size: .2rem;
    line-height: .46rem;
    color: #898079;
    width: 2.72rem;
    /* font-family: 'Aktiv Grotesk CN'; */

}
.list .d-2 .info {
    width: 3.02rem;
}
.list .icon-2 {
    position: absolute;
    width: 2.49rem;
    height: 2.54rem;
    top: 2.76rem;
    left: 2.41rem;
}
.list .d-3 {
    width: 3.55rem;
    text-align: right;
    height: 6.4rem;
    padding-top: 1.2rem;
}
.list .d-3 .zh {
    font-size: .17rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .37rem;
    position: relative;
}
.list .d-3 .zh::after {
    position: absolute;
    content: '';
    width: .86rem;
    height: 1px;
    background: #898079;
    right: 0;
    bottom: 0;
}
.list .d-3 .cn {
    font-size: .28rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .68rem;
    letter-spacing: 0.04rem;
}